KALZIUM(1)

NAME
kalzium - Un programma per l'insegnamento della chimica basato su KDE

SYNOPSIS

kalzium [Opzioni generiche KDE] [Opzioni generiche Qt]

DESCRIZIONE

Kalzium è un programma che mostra la Tavola Periodica degli Elementi (TPE). Su può usare Kalzium per cercare informazioni sugli elementi chimici o apprendere nozioni sulla TPE.

Kalzium fornisce tutte le informazioni sulla TPE. Si posso cercare numerose informazioni sugli elementi ed anche visualizzarle graficamente.

Questo pacchetto fa parte del modulo di KDE per l'istruzione divertente (kdeedu).

VEDERE ANCHE

Una documentazione maggiormente dettagliata è disponibile digitando help:/kalzium in Konqueror oppure eseguendo khelpcenterhelp:/kalzium.

AUTORI

Kalzium è stato scritto da Carsten Niehaus<cniehaus@kde.org> e Tomisalve Gountchev<tomi@idiom.com>.

Questa pagina di manuale è stata preparata da Ben Burton

AUTHOR
Ben Burton.